Support » Plugin: Transposh WordPress Translation » Out of date with errors

  • This hasn’t been updated in years, so I advise you to use something newer.

    FastCGI sent in stderr: "PHP message: PHP Notice: Undefined index: HTTP_REFERER in /var/www/htdocs/wp-content/plugins/transposh-translation-filter-for-wordpress/wp/transposh_3rdparty.php on line 213

    This error has been logging for months.

Viewing 1 replies (of 1 total)
  • Plugin Author Ofer Wald

    (@oferwald)

    First, a good idea would be to reduce your logging level in php to avoid notices

    Other than that, do upgrade to the full version, have been updated not too long ago, development is still in progress.

Viewing 1 replies (of 1 total)
  • The topic ‘Out of date with errors’ is closed to new replies.